QGIS Application - Feature request #13903
attribute table: row height / column width
2015-11-29 08:45 AM - Thomas Nogatz

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21925

Description

A possibility to define the standard row height and column width would be fine (maybe here: Settings > Options > Data Sources or by
right clicking the table headers) - see bug report #12700. Furthermore it would be good if manually changed column widths and row
heights would be saved and restored after reopening an attribute table.

History

#1 - 2016-03-23 02:03 AM - Filip Mahieu

That would be a feature that also for our organisation would be useful.

We would appreciate to implement that, maybe at the level of the layer in a project.

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
